/* メール受信確認ボタン機能用CSS */
.BtnMailConfirm {
    padding: 3px;
    margin: -20px 0 0 340px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    background-color: #4169E1;
    width: 100px;
    text-align: center;
    cursor: pointer;
}
.BtnMailConfirmSp {
    padding: 3px;
    margin: 10px 0 0 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    background-color: #4169E1;
    width: 100px;
    text-align: center;
    cursor: pointer;
}
.BtnMailConfirm:hover {
    text-decoration: none;
}
.popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: .6s;
}
.popup.is-show {
    opacity: 1;
    visibility: visible;
}
.popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
    height: 265px;
    max-width: 480px;
    min-width: 480px;
    background-color: #fff;
    z-index: 2;
    border-radius: 10px;
    font-size: 16px;
}
.popup-inner-sp {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
    height: 360px;
    max-width: 300px;
    min-width: 300px;
    background-color: #fff;
    z-index: 2;
    border-radius: 10px;
    font-size: 16px;
}
.popup-inner h3 {
    text-align: left;
    background-color: #EEEEEE;
    border-radius: 10px 10px 0 0;
    padding: 15px 0 15px 15px;
}
.popup-inner-sp h3 {
    text-align: left;
    background-color: #EEEEEE;
    border-radius: 10px 10px 0 0;
    padding: 15px 0 15px 15px;
}
.popup-inner p {
    text-align: left;
    padding: 20px 24px 20px 24px;
    font-size: 16px;
    line-height: 20px;
}
.popup-inner-sp p {
    text-align: left;
    padding: 20px 24px 20px 24px;
    font-size: 16px;
    line-height: 20px;
}
.send-btn {
     position: absolute;
     text-align: center;
     padding: 8px 40px 8px 40px;
     background-color: #4169E1;
     z-index: 2;
     border-radius: 10px;
     line-height: 5px;
     color: #fff;
     font-size: 16px;
     cursor: pointer;
     margin: -30px 0 0 130px;
     line-height: 18px;
 }
.send-btn-sp {
    position: absolute;
    text-align: center;
    padding: 8px 40px 8px 40px;
    background-color: #4169E1;
    z-index: 2;
    border-radius: 10px;
    line-height: 5px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    margin: 0 0 0 45px;
    line-height: 18px;
}
.black-background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(125,125,125,.8);
    z-index: 1;
    cursor: pointer;
}
.mail-modal-close {
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 0.5rem;
    display: inline-block;
    cursor: pointer;
    color: #8f8f8f;
    font-size: 28px;
}